[setup]
;------------名称
AppTitle      =  心灵之眼：遗忘的秘密    
Ename         = xinlingzhiyanyiwangdemimi
;------------主EXE路径                 
AppName       =  Minds Eye.exe
SoftId        = 3872
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-5-10 15:31:25 
RunNum        =4
isclose       =0
isDirRun      =0
webName=962
